<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c87c12302488203b70b1618b378e2bc3">
  <dict>
    <!--2023-02-11 10:09:20.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:09:20.000-->
    <string key="voicemail_carrier">Lycamobile_NL</string>
    <!--2023-02-11 10:09:20.000-->
    <string key="voicemail_number">1233</string>
    <!--2023-02-11 10:09:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
